Uploaded image for project: 'XalanJ2'
  1. XalanJ2
  2. XALANJ-2580

Update 2.7.x branch to Xerces 2.11.0 from 2.9.0 (and matching xml-apis)

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.7.1
    • Fix Version/s: 2.7.2
    • Component/s: DOM, JAXP, SAX
    • Security Level: No security risk; visible to anyone (Ordinary problems in Xalan projects. Anybody can view the issue.)
    • Labels:
      None
    • Environment:
      java version "1.3.1_28"
      Java(TM) 2 Runtime Environment, Standard Edition (build 1.3.1_28-b03)
      Java HotSpot(TM) Client VM (build 1.3.1_28-b03, mixed mode)

      Apache Ant(TM) version 1.8.4 compiled on May 22 2012

      Description

      Upgraded xercesImpl.jar to 2.11.0 and xml-apis.jar code to 1.4.01 (from the Xerces distro).

        Activity

        Hide
        garydgregory Gary Gregory added a comment -

        Fixed in SVN.

        Show
        garydgregory Gary Gregory added a comment - Fixed in SVN.

          People

          • Assignee:
            garydgregory Gary Gregory
            Reporter:
            garydgregory Gary Gregory
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development